@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Quicksand:wght@300;600&family=Work+Sans:wght@300&display=swap');

.nav-link {
  font-family: 'Quicksand', sans-serif;
}

.navbar-logo img {
  max-height: 30%;
  max-width: 30%;
  height: auto;
  width: auto;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	color: #2b5f8e;
}
#product-text {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}


#home-button {
	background-color: #6cacd8;
	border: none; 
}

#create-new-btn {
	background-color: #6cacd8;
	border: none; 
	text-align: center;
	margin: auto;
}

.admin-new{
	margin-top: 30px;
	text-align: center;
}
#fms-logo{
	text-align: right;
}

#home-text {
	text-align: center;
}

/*.carousel-container {
text-align: right;
  max-width: 50%;
  max-height: 50%;
  margin: 0 auto;
}
*/
#login, #register, #admin, #update, #new {
	margin-top: 50px;
	text-align: center;
}

#product-img {
	text-align: center;
}